@charset "UTF-8";
/*-----------------------------------

	price_block

-----------------------------------*/
.ttl_box > .row_box {
	justify-content: space-between;
}
#price_block .txt_24h {
	display: inline-block;
	font-size: 14px;
	font-weight: 700;
	letter-spacing: 0;
	text-align: center;
	color: #ffffff;
	background: #bb8e10;
	padding: 3px 5px;
	margin-bottom: 10px;
	border-radius: 2px;
}
.machine_ttl {
	font-size: 30px;
}
#price_block .price_wrap .ttl_box .left_box span {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0;
    margin-left: 12px;
}

@media screen and (max-width: 640px) {
	.left_box > .row_box {
		display: block;
	}
	#price_block .price_wrap .ttl_box .left_box span {
		display: block;
		font-size: 14px;
		letter-spacing: 0;
		margin-left: 0;
	}
	.machine_ttl {
		font-size: 22px;
		text-align: left;
	}
}

@media screen and (max-width: 320px) {



}